/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.center-text-main p{
	margin-bottom:0!important;
	text-transform:uppercase;
}
.center-text-main .fusion-builder-row.fusion-builder-row-inner{
	display: flex;
    align-items: center;
}
.center-text-main .fusion-imageframe{
	filter: drop-shadow(0 20px 13px rgb(0 0 0 / 0.03)) drop-shadow(0 8px 5px rgb(0 0 0 / 0.08));
}
.hidden{
	display:none!important;
}
.center-text-main .fusion-builder-row.fusion-builder-row-inner{
	margin-top:-70px;
	margin-right:0;
	margin-left:auto;
	background:white;
}
@media screen and (min-width: 1200px) {
	.awb-menu__mega-wrap{
			width: 850px!important;
	}
}
@media screen and (max-width: 600px) {
	.mobile-hidden{
		display:none!important;
	}
	.main-service-block.fusion_builder_column > .fusion-column-wrapper{
		padding:16px!important;
	}
	.mobile-sep-margin{
		margin:20px!important;
	}
	.mobile-smaller-font h2{
		font-size:24px!important;
	}
}
.menu-no-underline a{
	text-decoration:none!important;
}
.form-white-text label{
	color:#fff!important;
}